Subject: Re: Salary raise
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 13 Oct 2020 05:01:08 -0700 (MST)

You mean 28 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 13 Oct, 2020, at 16:58, Deeksha Dadu <[email-masked]> wrote: 

30 would be too much, try settling her at 18 or something, let me know what happens 

From: HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 13 October 2020 at 4:28 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Salary raise 

I did not ask, but her last salary was 30000/- 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 13 Oct, 2020, at 15:23, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

What is her expectation? 

Sent from my iPhone 

On 13 Oct 2020, at 11:11, HR Livesalesman < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ma'am, 

Her Current Salary is 25000/-, In the beginning we offered her 25000/- and commits if the performance goes well then we will revise her salary on the basis of performance. 
Please let me know what to proceed. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 12 Oct, 2020, at 19:22, Ruchi Poddar < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Harpreet, 

Hope this finds you well. 

This email is in regards to the discussion we had over phone at the time of my joining this organization. There I requested you to raise my salary as this is a bit insufficient and I was told that it is a process and will take place after 2 months, based on my performance. 

Now I am pleased to remind you gently that I have successfully completed my 2 months here on 6th October and looking forward. 

Please consider my request and do the needful. 

Have a lovely evening! 

Kind Regards, 
Ruchi Poddar 
LiveSalesman 
Noida, India 

BQ_END